{% set CodiceModulo = "RICH_ASSEGNO_FAM" %}
{% set Urn = "document:c_c003:assegno.nucleo.numeroso;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi sociali"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rilascio di assegno per il nucleo numeroso"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZISOCIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.3|28/02/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ASS-PER-SOG"
urn_allegato=""
descrizione_estesa="Titolo di soggiorno valido per la permanenza sul territorio italiano"
filename="Titolo soggiorno"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Domanda di rilascio di assegno per il nucleo numeroso{% endblock title %}

{% block content %}
<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>
{{intestazioni.intestazione_moduloprincipale_senzabollo()}}
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - assegno nucleo numeroso'" id="Oggetto" name="Oggetto" type="hidden"/>
<input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>
<h1 class="Modulo">
  Domanda di rilascio di assegno per il nucleo numeroso
</h1>
<h2 class="Modulo">
  Ai sensi del Decreto legislativo 26/03/2001, n. 151 e del Decreto del Presidente del Consiglio dei Ministri 21/12/2000, n. 452
</h2>
<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria", "", "true", "false", "false", "", "true") }}
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Se cittadino extracomunitario
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:21%">
        <p class="Labelcella">
          Numero del permesso di soggiorno
        </p>
      </td>
      <td style="width:17%">
        <p class="Labelcella">
          Data di rilascio
        </p>
      </td>
      <td style="width:17%">
        <p class="Labelcella">
          Data di scadenza
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Motivo del rilascio
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'">
      <td>
        <input class="inputNormal" id="Titolare_Pds_Numero" label="Numero del permesso di soggiorno" name="Titolare_Pds_Numero" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Titolare_Pds_DataRilascio" label="Data di rilascio del permesso di soggiorno" name="Titolare_Pds_DataRilascio" style="width:100%" format="date"/>
      </td>
      <td>
        <input class="inputNormal" id="Titolare_Pds_DataScadenza" label="Data di scadenza del permesso di soggiorno" name="Titolare_Pds_DataScadenza" style="width:100%" format="date"/>
      </td>
      <td>
        <input class="inputNormal" id="Titolare_Pds_MotivoRilascio" label="Motivo del rilascio del permesso di soggiorno" name="Titolare_Pds_MotivoRilascio" style="width:100%"/>
      </td>
    </tr>
  </tbody>
</table>
<h3 class="Modulo">
  CHIEDE
</h3>
<p class="Modulo">il rilascio di assegno per il nucleo numeroso, facendo presente che il rispetto dei requisiti previsti dalla normativa vigente sussiste dalla seguente data (data di nascita del terzo figlio)</p>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data di deccorrenza del rispetto dei requsiti previsti dalla normativa vigente
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_DataRequisiti" label="Data di deccorrenza del rispetto dei requsiti previsti dalla normativa vigenteo" mandatory="true" name="Parametri_DataRequisiti" style="width:100%" format="date"/>
      </td>
    </tr>
  </tbody>
</table>
{{ utils.Dichiara_445() }}
<table class="Modulo" style="border:0px">
  <tbody>
    <tr style="border:0px;">
      <td style="width:2%;border:0px;vertical-align:top">
        <input checked="checked" dynamic_check="true" id="Parametri_Dichiara2" name="Parametri_Dichiara2" type="checkbox" value="si"/>
      </td>
      <td colspan="3" style="border:0px;">
        <p>
          che la composizione del proprio nucleo familiare comprende almeno tre figli minori di 18 anni
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="3" style="width:2%;border:0px;vertical-align:top; background-color:white">
        <input checked="checked" dynamic_check="true" id="Parametri_Dichiara3" name="Parametri_Dichiara3" type="checkbox" value="si"/>
      </td>
      <td colspan="3" style="border:0px;">
        <p>
          di essere in possesso di attestazione ISEE e relativa DSU
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px">
      <td  style="width:33%;">
        <p class="Labelcella">
          Valore ISEE
        </p>
      </td>
      <td  style="width:33%;">
        <p class="Labelcella">
          Data rilascio
        </p>
      </td>
      <td >
        <p class="Labelcella">
          Data fine validità
        </p>
      </td>
    </tr>
    <tr style="border:0px" mandatory_enabled="#Parametri_Dichiara3.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Valore_ISEE" label="Valore ISEE" name="Parametri_Valore_ISEE" style="width:100%" format="valuta_positiva"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DatarilascioISEE" label="Data rilascio ISEE" name="Parametri_DatarilascioISEE" style="width:100%" format="date"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataFineValiditaISEE" label="Data fine validità ISEE" name="Parametri_DataFineValiditaISEE" style="width:100%" format="date"/>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          CHIEDE che l'assegno venga erogato tramite la seguente modalità di pagamento
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Modalità di pagamento
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Parametri_ModalitaPagamento" label="Modalità di pagamento" mandatory="true">
        </div>
        <input id="Parametri_ModalitaPagamento1" name="Parametri_ModalitaPagamento" type="radio" value="1"/>
      </td>
      <td>
        <p>
          accreditamento su conto corrente
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Parametri_ModalitaPagamento2" name="Parametri_ModalitaPagamento" type="radio" value="2"/>
      </td>
      <td>
        <p>
          accreditamento su <span style="font-size:70%">(specificare)</span> <input class="inputNormal" id="Parametri_ModalitaPagamento2_note" label="Altra modalità di pagamento" mandatory_enabled="#Parametri_ModalitaPagamento2.checked()" name="Parametri_ModalitaPagamento2_note" style="width:72%"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width:33%">
        <p class="Labelcella">
          Istituto bancario
        </p>
      </td>
      <td style="width:33%">
        <p class="Labelcella">
          Filiale
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Coordinate IBAN
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_IstitutoBancario" label="Istituto bancario" mandatory="true" name="Parametri_IstitutoBancario" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Filiale" label="Filiale" mandatory="true" name="Parametri_Filiale" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_IBAN" label="Coordinate IBAN" mandatory="true" name="Parametri_IBAN" style="width:100%" format="regular_expression" expression="^\w{27}$"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Intestatario del conto corrente
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Parametri_Intestatario" label="Intestatario del conto corrente" mandatory="true">
        </div>
        <input id="Parametri_Intestatario1" name="Parametri_Intestatario" type="radio" value="1"/>
      </td>
      <td>
        <p>
          il conto corrente bancario, il libretto postale o il conto corrente postale è intestato alla sottoscrivente
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Parametri_Intestatario2" name="Parametri_Intestatario" type="radio" value="2"/>
      </td>
      <td>
        <p>
          il conto corrente bancario, il libretto postale o il conto corrente postale è cointestato tra la sottoscrivente e <span style="font-size:70%">(specificare)</span> <br/><input class="inputNormal" id="Parametri_Intestatario2_note" label="Cointestatario conto corrente" mandatory_enabled="#Parametri_Intestatario2.checked()" name="Parametri_Intestatario2_note" style="width:100%"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
        </textarea>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>
          (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width:3%">
        <input enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" id="ASS-PER-SOG" name="ASS-PER-SOG" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          titolo di soggiorno valido per la permanenza sul territorio italiano
          <br/>
          <span style="font-size:70%">
          <i>
          (da allegare in caso di cittadino extracomunitario)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width:3%">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
          <i>
          (da allegare se il modulo è sottoscritto con firma autografa)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
          (specificare)
          </span>
          <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
{{ utils.firma_hidden() }}
<br/>
<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cASS-PER-SOG" name="GLOBO_allegato_cASS-PER-SOG" obbligatorio="#ASS_PER_SOG.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
